[
  {
    "timestamp": "2026-02-04T18:53:51.477Z",
    "command": "kill anakine22",
    "response": "§6Killed§c §4anakine22§r§6.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T18:55:07.438Z",
    "command": "restart",
    "response": "Stopping the server..\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:04:35.746Z",
    "command": "kill anakine22",
    "response": "§6Killed§c §4anakine22§r§6.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:29:26.009Z",
    "command": "save-all",
    "response": "Forcing save..\nSave complete.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:33:02.073Z",
    "command": "reboot",
    "response": "Unknown command. Type \"help\" for help.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:33:05.726Z",
    "command": "help",
    "response": "To view help from the console, type ?.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:33:10.134Z",
    "command": "?",
    "response": "§e--------- §fHelp: Index (1/30) §e--------------------\n§7Use /help [n] to get page n of help.\n§6Aliases: §fLists command aliases\n§6Bukkit: §fAll commands for Bukkit\n§6Essentials: §fAll commands for Essentials\n§6EssentialsSpawn: §fAll commands for EssentialsSpawn\n§6WorldEdit: §fAll commands for WorldEdit\n§6/.s: §fExecute last CraftScript\n§6//: §fToggle the super pickaxe pickaxe function\n§6//center: §fSet the center block(s)\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:33:13.223Z",
    "command": "help ?",
    "response": "To view help from the console, type ?.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:33:18.223Z",
    "command": "help",
    "response": "To view help from the console, type ?.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:33:23.873Z",
    "command": "help all",
    "response": "To view help from the console, type ?.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:35:43.484Z",
    "command": "give anakine22 diamond 64",
    "response": "§6Giving§c 64 §6of§c diamond to§c §4anakine22§r§6.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:35:58.189Z",
    "command": "kill anakine22",
    "response": "§6Killed§c §4anakine22§r§6.\n\u0000"
  },
  {
    "timestamp": "2026-02-04T19:47:11.916Z",
    "command": "list",
    "response": "§6There are §c1§6 out of maximum §c20§6 players online.\n§6§6Connected players§r§r: §r§4anakine22§r§f\n\u0000"
  }
]
